## libiterator-simple-perl 0.07

=== debian/changelog ===
libiterator-simple-perl (0.07-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:48:47 +0100

libiterator-simple-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Add repository key to debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.4.1.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Oct 2019 22:35:28 +0200

libiterator-simple-perl (0.07-1) unstable; urgency=medium

  * Initial release (Closes: #940904).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 21 Sep 2019 09:53:31 -0700
