=== debian/control ===
Source: libiterator-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-install-perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libiterator-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libiterator-simple-perl.git
Homepage: https://metacpan.org/release/Iterator-Simple

Package: libiterator-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Description: simple iterators and utilities
 This perl module, Iterator::Simple, allows the programmer to easily
 create and manipulate simple iterators in perl.
 .
 There are also functions to map and filter the output of iterators.
