=== debian/watch ===
version=4
https://metacpan.org/release/Iterator-Simple   .*/Iterator-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
